burn_classes:
  unburned: 891068
  low: 169200
  moderate: 320027
  high: 189613
emampr_landcover_vote_2017:
  42: 982221
  52: 437520
  41: 73846
  71: 57777
  43: 53429
  90: 48106
  81: 31243
  95: 17019
  11: 11662
  31: 3775
  12: 954
  22: 717
  23: 169
  24: 20
  82: 14
soil_textures:
  clay loam: 1704950
  silt loam: 13522
